> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get spacesreactivate

> Reactivate a space



## OpenAPI

````yaml /schema.json get /spaces/reactivate/{identifier}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /spaces/reactivate/{identifier}:
    get:
      tags:
        - Spaces
      description: Reactivate a space
      operationId: reactivateSpace
      parameters:
        - name: identifier
          in: path
          description: Space identifier
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Reactivated a space
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MessageResponse'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    MessageResponse:
      type: object
      properties:
        message:
          type: string
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````